[
  {
    "id": 1,
    "displayname": "Slax",
    "name": "slax",
    "stacksize": 27,
    "maxdurability": 13,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2018-11-09",
    "updateddate": "2021-09-28"
  },
  {
    "id": 2,
    "displayname": "Hinway",
    "name": "hinway",
    "stacksize": 48,
    "maxdurability": 97,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [
      "oak_planks"
    ],
    "createddate": "2018-04-24",
    "updateddate": "2016-09-24"
  },
  {
    "id": 3,
    "displayname": "Rodeology",
    "name": "rodeology",
    "stacksize": 13,
    "maxdurability": 69,
    "enchantcategories": [
      "armor_head",
      "armor_head",
      "breakable"
    ],
    "repairwith": [
      "acacia_planks",
      "jungle_planks"
    ],
    "createddate": "2018-07-23",
    "updateddate": null
  },
  {
    "id": 4,
    "displayname": "Flum",
    "name": "flum",
    "stacksize": 10,
    "maxdurability": 77,
    "enchantcategories": [
      "breakable",
      "armor_chest",
      "armor"
    ],
    "repairwith": [
      "oak_planks",
      "dark_oak_planks"
    ],
    "createddate": "2016-01-23",
    "updateddate": "2018-02-18"
  },
  {
    "id": 5,
    "displayname": "Musanpoly",
    "name": "musanpoly",
    "stacksize": 33,
    "maxdurability": 31,
    "enchantcategories": [
      "vanishable",
      "breakable",
      "weapon"
    ],
    "repairwith": [
      "spruce_planks",
      "spruce_planks"
    ],
    "createddate": "2018-09-28",
    "updateddate": "2021-07-30"
  },
  {
    "id": 6,
    "displayname": "Combot",
    "name": "combot",
    "stacksize": 17,
    "maxdurability": 80,
    "enchantcategories": [
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2016-10-19",
    "updateddate": "2019-05-17"
  },
  {
    "id": 7,
    "displayname": "Playce",
    "name": "playce",
    "stacksize": 29,
    "maxdurability": 9,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks",
      "birch_planks"
    ],
    "createddate": "2022-07-19",
    "updateddate": null
  },
  {
    "id": 8,
    "displayname": "Maxemia",
    "name": "maxemia",
    "stacksize": 28,
    "maxdurability": 100,
    "enchantcategories": [
      "vanishable",
      "weapon"
    ],
    "repairwith": [
      "spruce_planks",
      "warped_planks"
    ],
    "createddate": "2017-02-02",
    "updateddate": "2018-12-02"
  },
  {
    "id": 9,
    "displayname": "Blurrybus",
    "name": "blurrybus",
    "stacksize": 30,
    "maxdurability": 18,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2017-06-10",
    "updateddate": "2018-03-08"
  },
  {
    "id": 10,
    "displayname": "Codact",
    "name": "codact",
    "stacksize": 51,
    "maxdurability": 65,
    "enchantcategories": [
      "breakable",
      "armor_head"
    ],
    "repairwith": [
      "warped_planks",
      "dark_oak_planks"
    ],
    "createddate": "2021-05-21",
    "updateddate": "2017-10-28"
  },
  {
    "id": 11,
    "displayname": "Locazone",
    "name": "locazone",
    "stacksize": 23,
    "maxdurability": 72,
    "enchantcategories": [
      "armor",
      "vanishable",
      "digger"
    ],
    "repairwith": [],
    "createddate": "2015-06-15",
    "updateddate": null
  },
  {
    "id": 12,
    "displayname": "Cormoran",
    "name": "cormoran",
    "stacksize": 27,
    "maxdurability": 12,
    "enchantcategories": [],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2015-04-26",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Emoltra",
    "name": "emoltra",
    "stacksize": 25,
    "maxdurability": 6,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2022-05-18",
    "updateddate": null
  },
  {
    "id": 14,
    "displayname": "Repetwire",
    "name": "repetwire",
    "stacksize": 16,
    "maxdurability": 51,
    "enchantcategories": [
      "breakable",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2022-08-28",
    "updateddate": null
  },
  {
    "id": 15,
    "displayname": "Rodemco",
    "name": "rodemco",
    "stacksize": 2,
    "maxdurability": 7,
    "enchantcategories": [
      "armor",
      "armor",
      "digger"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2018-06-14",
    "updateddate": null
  },
  {
    "id": 16,
    "displayname": "Savvy",
    "name": "savvy",
    "stacksize": 33,
    "maxdurability": 69,
    "enchantcategories": [
      "armor_head",
      "vanishable",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2015-03-25",
    "updateddate": "2020-04-18"
  },
  {
    "id": 17,
    "displayname": "Accruex",
    "name": "accruex",
    "stacksize": 36,
    "maxdurability": 38,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [],
    "createddate": "2019-05-08",
    "updateddate": null
  },
  {
    "id": 18,
    "displayname": "Eplode",
    "name": "eplode",
    "stacksize": 58,
    "maxdurability": 7,
    "enchantcategories": [
      "armor",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2019-06-06",
    "updateddate": "2020-08-22"
  },
  {
    "id": 19,
    "displayname": "Entropix",
    "name": "entropix",
    "stacksize": 36,
    "maxdurability": 76,
    "enchantcategories": [],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2016-04-13",
    "updateddate": "2017-01-14"
  },
  {
    "id": 20,
    "displayname": "Suretech",
    "name": "suretech",
    "stacksize": 37,
    "maxdurability": 63,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [
      "spruce_planks",
      "acacia_planks"
    ],
    "createddate": "2021-02-27",
    "updateddate": null
  },
  {
    "id": 21,
    "displayname": "Dadabase",
    "name": "dadabase",
    "stacksize": 58,
    "maxdurability": 118,
    "enchantcategories": [
      "armor",
      "vanishable",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2019-05-05",
    "updateddate": null
  },
  {
    "id": 22,
    "displayname": "Primordia",
    "name": "primordia",
    "stacksize": 36,
    "maxdurability": 103,
    "enchantcategories": [
      "vanishable",
      "weapon"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2014-07-15",
    "updateddate": "2019-04-17"
  },
  {
    "id": 23,
    "displayname": "Bedder",
    "name": "bedder",
    "stacksize": 7,
    "maxdurability": 71,
    "enchantcategories": [
      "armor_head",
      "digger"
    ],
    "repairwith": [
      "oak_planks",
      "warped_planks"
    ],
    "createddate": "2021-08-21",
    "updateddate": null
  }
]
